Grand Master Rains:
Unlike the Warrior, who focuses all energy on a strong attack, Human Knights place more importance on the balance between attack and defense. They have great courage and must be willing to sacrifice all for their companions. With shields and excellent armor, they place themselves between monsters and their companions. They are the most faithful protectors of kings and lords. They belong to a very different order than mercenary soldiers, who work for profit. Those who are recognized as great Knights may gain still higher-level professions, such as the Paladin or the Dark Avenger. To become a Human Knight, you must pass the Test of the Human Knight and bring back the sword of ritual as proof.
Ask about the sword of ritual
Return